body {
  background-color: #dadada;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

#menuButton{
	display: none;
}


.container {        
    width: 100%;
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
    padding-right: 25px;
}

#appContent {
  display: block;
  overflow-y: hidden;
  margin-left: inherit;
  padding-top: 5px;
  padding-bottom: 15px;
  padding-left: 3px;
  padding-right: 20px;
  width: 100% !important;
}

.cleanerContent {
	clear:both; 
	margin-top: 15px;
}

#colAppContent {
    padding-left: 0px;
    padding-right: 3px;
}

/* */
@media (max-width: 768px) {
   .bg-success {
        display: block;!important;
   }

   #appContent {
      padding: 1px;
      padding-right: 20px;
   }

   #colAppContent {
      padding-left: 0px;
      padding-right: 2px;
  }
}

